.lp-contact-list {
  list-style-type: none;
  padding: 0;
}

.lp-contact-list li {
  padding-top: 0.8em;
  padding-left: 6em;
  position: relative;
  min-height: 5em;
  margin-top: 1em;
}

.lp-contact-list img {
  width: 5em;
  position: absolute;
  left: 0;
  top: 0;
  max-height: 5em;
  border-radius: 50%;
}
